#navbarSearch, #navHawkSearch {
	display: none;
}
.options {
	margin: 0px;
	padding: 0px;
}
.filterHdr {
	color: #333;
	padding: 5px 10px;
	cursor: pointer;
	text-transform: uppercase;
	position: relative;
}
.filterHdr .plus, .filterHdr .minus {
	color:#333;
	font-weight: normal;
}
.filterHdr .plus {
	top:-3px;
	left:5px;
}
.filterHdr .minus {
	top:-5px;
	left:7px;
}
.filterNum {
	letter-spacing: -0.1em;
	line-height: 1.4em;
	color: #000;
	font-family: "Courier New", Courier, monospace;
}
.reset-filter {
	background-color: white;
}
.filterSlide {
	overflow: hidden;
	background-color:white;
	display: none;
}

.input-checkbox label:before {
    left: 0;
    top: 0;
}
.input-checkbox input:checked + label:after {
    left: 4px;
    top: 5px;
}

#filterOptions td:first-child{
	padding:5px;
}

/*checkboxes*/
input[type=checkbox].css-checkbox, input[type=checkbox].css-checkbox2 {
	position: absolute; 
	overflow: hidden; 
	clip: rect(0 0 0 0); 
	height:1px; 
	width:1px; 
	margin:-1px; 
	padding:0;
	border:0;
}
input.css-checkbox[type="checkbox"] + label.css-label {
	background-repeat: no-repeat;
	background-position: 0px 2px;
	vertical-align: middle;
	cursor: pointer;
	font-size: 13px;
	color: #696969;
	padding: 2px 0 0 21px;
}
input.css-checkbox2[type="checkbox"] + label.css-label {
	background-repeat: no-repeat;
	background-position: 0px 2px;
	vertical-align: middle;
	cursor: pointer;
	font-size: 13px;
	color: #696969;
	padding: 5px 0 0 21px;
}
_::-moz-range-track, body:last-child input.wizardSubmit {
	height: 30px;
}
_:-ms-input-placeholder, :root .slide input.css-checkbox2[type="checkbox"] + label.css-label {
	padding: 5px 0 0 21px;
}
input[type=checkbox].css-checkbox:checked + label.css-label, input[type=checkbox].css-checkbox2:checked + label.css-label {
	background-position: 0 -58px;
}
input[type=checkbox].css-checkbox:checked + label.css-label:hover, input[type=checkbox].css-checkbox2:checked + label.css-label:hover {
	background-position: 0 -58px!important;
}
.css-label {
	background-image: url(/images/filtration/checkbox.png);
}
.css-label span, .radio-label span {
	display: inline-block;
	padding: 1px 0 0 0;
	margin-left:10px;
}

/*Radio Buttons*/
input[type=radio].css-radio, input[type=radio].css-radio2 {
	position: absolute; 
	overflow: hidden; 
	clip: rect(0 0 0 0); 
	height:1px; 
	width:1px; 
	margin:-1px; 
	padding:0;
	border:0;
}
input.css-radio[type="radio"] + label.radio-label, input.css-radio2[type="radio"] + label.radio-label {
	padding-left: 20px;
	background-repeat: no-repeat;
	background-position: 0px 2px;
	vertical-align: middle;
	cursor: pointer;
	font-size: 13px;
	color: #696969;
	padding: 2px 0 0 20px;
}
.slide input.css-radio[type="radio"] + label.radio-label, .slide input.css-radio2[type="radio"] + label.radio-label {
	padding: 5px 0 0 20px;
}
input[type=radio].css-radio:checked + label.radio-label, input[type=radio].css-radio2:checked + label.radio-label {
	background-position: 0 -58px;
}
input[type=radio].css-radio:checked + label.radio-label:hover, input[type=radio].css-radio2:checked + label.radio-label:hover {
	background-position: 0 -58px!important;
}
.radio-label {
	background-image: url(/images/filtration/radio.png);
}
.radio-label:hover {
	background-position: 0 -118px;
	color: #6a8d00!important;
}

.open {
	background: url(/images/filtration/chuck.png) 0 0px no-repeat;
}
.closed {
	background: url(/images/filtration/chuck.png) 0 -18px no-repeat;
}
.filterChuck {
	float: left;
	width: 17px;
	height: 14px;
	margin-left: -17px;
}

/*Tooltips*/
.close-mobile-filTip {
	background: transparent url(../../images/filtration/close-tip.png) 0 -14px no-repeat;
	display:none;
	cursor:pointer;
}
.filTip, .mobile-filTip {
	width: 16px;
	height: 16px;
	display: inline-block;
	border-radius: 50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	background-color:#532479;
	color:white;
	position: relative;
	cursor: pointer;
}
.mobile-filTip.active {
	color: #532479;
	border:solid 1px #532479;
	background-color: transparent;
}
.active-tip {
	width:16px;
	height: 16px;
	display: inline-block;
	border-radius: 50%;
	-webkit-border-radius:50%;
	-moz-border-radius:50%;
	border:solid 1px #532479;
	color: #532479;
	position: absolute;
	left:5px;
	top:5px;
}
.filTip span, .mobile-filTip span, .active-tip span {
	display: inline-block;
	position: absolute;
	top:-2px;
	left:calc(50% - 3px);
}
.tooltip {
	display: inline-block;
}
.mobile-tooltip {
	display:none;	
}
.tooltip, .mobile-tooltip {
	color: #333;
	text-decoration: none;
	text-transform:none;
	vertical-align: middle;
	position: absolute;
	right:7px;
	top:7px;
}
.tooltip .tip, .mobile-tip {
	display: none;
}
@media screen and (min-width:1001px){
	div.mobile-tip {
		display:none !important;	
	}
	#navbarSearch, #navHawkSearch {
		display:block !important;	
	}
}
div.tooltip:hover .tip {
	zoom: 1;
	filter: alpha(opacity=100);
	opacity: 1;
	display: block;
	position: absolute;
	top: -20px;
	left: -20px;
	width: 450px;
	padding: 20px;
	margin: 10px;
	background-color: #f2f2f2;
	border: 4px solid #e2e2e2;
	text-align: left;
	z-index: 999999;
	box-shadow: 0 0px 5px #555;
	cursor: default;
	line-height: 1.5em;
	color: #333;
	box-sizing: border-box;
}
div.tooltip:hover span.tip img {
float: left;
padding: 0 15px 3px 0;
}
.tooltip span.tip a, .mobile-tip span.tip a {
color: #e45600;
text-decoration: none;
float: right;
}
.tooltip span.tip a:hover {
color: #e45600;
text-decoration: underline;
}
.tooltip ul li, .mobile-tip ul li {
margin: 10px 0px;
}
.tooltip ul, .mobile-tip ul {
list-style-position: inside;
padding: 0;
}
.tooltip h1, .mobile-tip h1 {
font-size: 15px !important;
margin-bottom: 5px !important;
}

/*reset controls*/
.filterClrMsg, #clearFilters {
	cursor: pointer;
	padding: 7px 5px 2px 5px;
	border-top: none;
}
#clearFilters{
	padding:10px 0;
	background-color: white;
}
.filterReset {
	color: #e45600;
	text-decoration: underline;
}
.filterRule {
	border: none;
	border-top: 1px solid #CCC;
	margin-top:20px;
}

/*slider filters*/
.sliderSubmit {
	padding: 11px;
	margin-top: 10px;
	float: right;
	color: #999;
	background-color: #EEE;
	text-transform: uppercase;
	font-weight: bold;
}
.sliderActive {
	cursor: pointer;
	color: #fff;
	background: #e45600;
	text-transform: uppercase;
	padding: 11px;
}
.sliderActive:hover {
	background: #6b990a;
	filter: none;
}
.sliderActive:active {
	-webkit-box-shadow: inset 0 3px 5px #517400;
	box-shadow: inset 0 3px 5px #517400;
}
.filterHeader {
	background: url(/images/filtration/headerBG.png) -10px 12px no-repeat;
	padding: 2px 0 16px 0px;
	margin-bottom: 5px;
	font-weight: bold;
	font-family: Arial;
	color: #361754;
	font-size: 15px;
}
/* Mobile >> Tablet */
.mobile-filterHeader {
	display:none;	
	cursor:pointer;
}
@media screen and (max-width:1023px){
	.leftColumn {
		display:block !important;
		width:inherit !important;
		float:none !important;
		clear:none !important;	
	}
	.leftColumn > :not(.mobile-filterHeader):not(#clearFilters):not(hr) {
		display:none;	
	}
	.fullRightColumn {
		width:inherit !important;
		float:none !important;	
	}
	.filterHeader {
		display:none;	
	}
	.filterRule {
		width:inherit;
		margin-top:0;	
	}
	#clearFilters {
		margin-right:0;	
	}
	.mobile-filterHeader {
		font-weight: bold;
		font-family: Arial;
		color: #361754;
		font-size: 15px;
		position:relative;
		background-color:#d7d7d7;
		display:inline-block;
		padding:10px;
		border-radius:5px;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		margin-bottom:20px;
	}
	.mobile-filterHeader.active{
		background-color:#361754;
		color:#d7d7d7;	
	}
	#navbarSearch, #navHawkSearch{
		margin-bottom:20px;
	}
	form.options {
		width:auto;
	}
	.filterHdr {
		width:inherit;
		margin-right:10px;	
	}
	div.tooltip {
		display:none;	
	}
	.mobile-tooltip {
		display:inline-block !important;
	}
	.mobile-tip {
		display:none;
		clear:both;
		text-align:left;
		padding:10px;
		margin:10px 0 0 0;
		background-color: #ffffff;
		position: relative;
	}
	.mobile-tip .dark-orange-closer {
		position: absolute;
		right:5px;
		top:5px;
	}
	.mobile-filterTable tr td{
		padding:2px 0;	
	}
	.mobile-filterSlide{
		overflow:hidden;
		margin:0 0 10px 0;
		margin-bottom:10px;
	}
}
@media screen and (min-width:1024px){
	.filter .plus.first, .filter .minus.first{
		display: none;
	}
}